<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <title>Video Player</title>
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css"
      integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="css/progress.css" />
    <link rel="stylesheet" href="css/style.css" />
  </head>
  <body>
    <h1>Custom Video Player</h1>
    <video id="video" class="screen" poster="img/poster.jpg" src="videos/twice.mp4"></video>
    <div class="controls">
      <button class="btn" id="play">
        <i class="fa fa-play fa-2x"></i>
      </button>
      <button class="btn" id="stop">
        <i class="fa fa-stop fa-2x"></i>
      </button>
      <input type="range" id="progress" class="progress" min="0" max="100" step="0.1" value="0" />
      <span class="timestamp" id="timestamp">00:00</span>
    </div>
    <script src="script.js"></script>
  </body>
</html>
